#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=mentone3.19_base.ps
projection=-JM16.0c+
region=-R-104.7/-103.7/31.5/31.9
gmt psbasemap $region $projection -Bxa0.2f0.1 -Bya0.2f0.1 -BWeSn+t'Base Map mentone3.19' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    31.719  -104.006
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    31.711  -104.033
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    31.710  -104.042
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    31.717  -104.041
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    31.709  -104.031
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    31.670  -104.383
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    31.597  -104.224
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    31.684  -104.428
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    31.593  -104.223
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    31.662  -104.303
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    31.732  -104.347
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    31.670  -104.386
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    31.671  -104.377
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    31.667  -104.363
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    31.726  -104.571
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    31.722  -104.569
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    31.721  -104.566
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    31.672  -104.323
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    31.660  -104.315
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    31.614  -104.260
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    31.723  -104.544
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    31.701  -104.320
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    31.661  -104.305
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    31.661  -104.308
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    31.689  -104.431
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    31.679  -104.400
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    31.683  -104.396
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    31.681  -104.418
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    31.673  -104.524
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    31.675  -104.388
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    31.730  -104.346
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    31.679  -104.380
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    31.667  -104.279
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    31.735  -104.597
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    31.732  -104.598
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    31.706  -104.310
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    31.687  -104.436
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    31.724  -104.582
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    31.673  -104.386
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    31.671  -104.362
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    31.679  -104.412
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    31.679  -104.398
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    31.682  -104.398
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    31.693  -104.388
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    31.739  -104.596
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    31.658  -104.308
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    31.662  -104.306
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    31.663  -104.317
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    31.671  -104.379
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    31.734  -104.594
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    31.665  -104.322
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    31.708  -104.138
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    31.683  -104.429
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    31.662  -104.353
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    31.681  -104.428
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    31.695  -104.306
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    31.736  -104.588
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    31.676  -104.396
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    31.609  -104.256
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    31.731  -104.590
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    31.599  -104.251
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    31.677  -104.386
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    31.676  -104.415
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    31.604  -103.993
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    31.676  -104.383
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    31.672  -104.379
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    31.679  -104.378
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    31.661  -104.324
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    31.614  -104.262
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    31.610  -104.256
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    31.610  -104.260
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    31.613  -104.269
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    31.679  -104.408
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    31.676  -104.411
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    31.688  -104.436
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    31.674  -104.412
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    31.677  -104.378
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    31.621  -104.240
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    31.677  -104.383
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    31.675  -104.390
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    31.675  -104.409
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    31.619  -104.235
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    31.602  -103.996
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    31.757  -103.827
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    31.599  -103.991
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    31.674  -104.390
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    31.708  -104.013
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    31.709  -104.019
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    31.711  -104.018
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    31.605  -104.266
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    31.689  -104.459
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    31.679  -104.417
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    31.678  -104.392
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    31.768  -104.607
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    31.655  -104.450
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    31.671  -104.353
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    31.611  -104.257
END
gmt psxy -: -R $projection -Sl8p+t"98" -G0 -O -K << END >> $psfile
    31.682  -104.405
END
gmt psxy -: -R $projection -Sl8p+t"99" -G0 -O -K << END >> $psfile
    31.680  -104.391
END
gmt psxy -: -R $projection -Sl8p+t"100" -G0 -O -K << END >> $psfile
    31.659  -104.451
END
gmt psxy -: -R $projection -Sl8p+t"101" -G0 -O -K << END >> $psfile
    31.603  -104.224
END
gmt psxy -: -R $projection -Sl8p+t"102" -G0 -O -K << END >> $psfile
    31.681  -104.418
END
gmt psxy -: -R $projection -Sl8p+t"103" -G0 -O -K << END >> $psfile
    31.671  -104.411
END
gmt psxy -: -R $projection -Sl8p+t"104" -G0 -O -K << END >> $psfile
    31.697  -104.297
END
gmt psxy -: -R $projection -Sl8p+t"105" -G0 -O -K << END >> $psfile
    31.665  -104.377
END
gmt psxy -: -R $projection -Sl8p+t"106" -G0 -O -K << END >> $psfile
    31.670  -104.377
END
gmt psxy -: -R $projection -Sl8p+t"107" -G0 -O -K << END >> $psfile
    31.721  -104.526
END
gmt psxy -: -R $projection -Sl8p+t"108" -G0 -O -K << END >> $psfile
    31.571  -104.018
END
gmt psxy -: -R $projection -Sl8p+t"109" -G0 -O -K << END >> $psfile
    31.661  -104.305
END
gmt psxy -: -R $projection -Sl8p+t"110" -G0 -O -K << END >> $psfile
    31.660  -104.307
END
gmt psxy -: -R $projection -Sl8p+t"111" -G0 -O -K << END >> $psfile
    31.658  -104.304
END
gmt psxy -: -R $projection -Sl8p+t"112" -G0 -O -K << END >> $psfile
    31.682  -104.467
END
gmt psxy -: -R $projection -Sl8p+t"113" -G0 -O -K << END >> $psfile
    31.662  -104.325
END
gmt psxy -: -R $projection -Sl8p+t"114" -G0 -O -K << END >> $psfile
    31.680  -104.420
END
gmt psxy -: -R $projection -Sl8p+t"115" -G0 -O -K << END >> $psfile
    31.722  -104.567
END
gmt psxy -: -R $projection -Sl8p+t"116" -G0 -O -K << END >> $psfile
    31.667  -104.392
END
gmt psxy -: -R $projection -Sl8p+t"117" -G0 -O -K << END >> $psfile
    31.647  -104.488
END
gmt psxy -: -R $projection -Sl8p+t"118" -G0 -O -K << END >> $psfile
    31.672  -104.386
END
gmt psxy -: -R $projection -Sl8p+t"119" -G0 -O -K << END >> $psfile
    31.684  -104.390
END
gmt psxy -: -R $projection -Sl8p+t"120" -G0 -O -K << END >> $psfile
    31.675  -104.422
END
gmt psxy -: -R $projection -Sl8p+t"121" -G0 -O -K << END >> $psfile
    31.664  -104.325
END
gmt psxy -: -R $projection -Sl8p+t"122" -G0 -O -K << END >> $psfile
    31.685  -104.411
END
gmt psxy -: -R $projection -Sl8p+t"123" -G0 -O -K << END >> $psfile
    31.677  -104.425
END
gmt psxy -: -R $projection -Sl8p+t"124" -G0 -O -K << END >> $psfile
    31.619  -103.969
END
gmt psxy -: -R $projection -Sl8p+t"125" -G0 -O -K << END >> $psfile
    31.681  -104.400
END
gmt psxy -: -R $projection -Sl8p+t"126" -G0 -O -K << END >> $psfile
    31.620  -103.969
END
gmt psxy -: -R $projection -Sl8p+t"127" -G0 -O -K << END >> $psfile
    31.617  -103.967
END
gmt psxy -: -R $projection -Sl8p+t"128" -G0 -O -K << END >> $psfile
    31.618  -103.973
END
gmt psxy -: -R $projection -Sl8p+t"129" -G0 -O -K << END >> $psfile
    31.659  -104.385
END
gmt psxy -: -R $projection -Sl8p+t"130" -G0 -O -K << END >> $psfile
    31.678  -104.410
END
gmt psxy -: -R $projection -Sl8p+t"131" -G0 -O -K << END >> $psfile
    31.647  -104.388
END
gmt psxy -: -R $projection -Sl8p+t"132" -G0 -O -K << END >> $psfile
    31.617  -103.963
END
gmt psxy -: -R $projection -Sl8p+t"133" -G0 -O -K << END >> $psfile
    31.725  -104.570
END
gmt psxy -: -R $projection -Sl8p+t"134" -G0 -O -K << END >> $psfile
    31.618  -103.967
END
gmt psxy -: -R $projection -Sl8p+t"135" -G0 -O -K << END >> $psfile
    31.726  -104.596
END
gmt psxy -: -R $projection -Sl8p+t"136" -G0 -O -K << END >> $psfile
    31.622  -103.962
END
gmt psxy -: -R $projection -Sl8p+t"137" -G0 -O -K << END >> $psfile
    31.736  -104.600
END
gmt psxy -: -R $projection -Sl8p+t"138" -G0 -O -K << END >> $psfile
    31.668  -104.528
END
gmt psxy -: -R $projection -Sl8p+t"139" -G0 -O -K << END >> $psfile
    31.620  -103.979
END
gmt psxy -: -R $projection -Sl8p+t"140" -G0 -O -K << END >> $psfile
    31.622  -104.296
END
gmt psxy -: -R $projection -Sl8p+t"141" -G0 -O -K << END >> $psfile
    31.653  -104.300
END
gmt psxy -: -R $projection -Sl8p+t"142" -G0 -O -K << END >> $psfile
    31.685  -104.436
END
gmt psxy -: -R $projection -Sl8p+t"143" -G0 -O -K << END >> $psfile
    31.666  -104.376
END
gmt psxy -: -R $projection -Sl8p+t"144" -G0 -O -K << END >> $psfile
    31.622  -103.980
END
gmt psxy -: -R $projection -Sl8p+t"145" -G0 -O -K << END >> $psfile
    31.656  -104.407
END
gmt psxy -: -R $projection -Sl8p+t"146" -G0 -O -K << END >> $psfile
    31.683  -104.439
END
gmt psxy -: -R $projection -Sl8p+t"147" -G0 -O -K << END >> $psfile
    31.619  -103.965
END
gmt psxy -: -R $projection -Sl8p+t"148" -G0 -O -K << END >> $psfile
    31.676  -104.391
END
gmt psxy -: -R $projection -Sl8p+t"149" -G0 -O -K << END >> $psfile
    31.683  -104.434
END
gmt psxy -: -R $projection -Sl8p+t"150" -G0 -O -K << END >> $psfile
    31.617  -103.977
END
gmt psxy -: -R $projection -Sl8p+t"151" -G0 -O -K << END >> $psfile
    31.614  -103.971
END
gmt psxy -: -R $projection -Sl8p+t"152" -G0 -O -K << END >> $psfile
    31.634  -103.998
END
gmt psxy -: -R $projection -Sl8p+t"153" -G0 -O -K << END >> $psfile
    31.635  -104.003
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.719  -104.006
    31.719  -104.006
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.730  -104.026
    31.719  -104.006
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.711  -104.033
    31.711  -104.033
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.694  -103.991
    31.711  -104.033
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.711  -104.042
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.699  -104.053
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.717  -104.041
    31.717  -104.041
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.705  -104.056
    31.717  -104.041
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.709  -104.031
    31.709  -104.031
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.696  -104.030
    31.709  -104.031
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.670  -104.383
    31.670  -104.383
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.660  -104.368
    31.670  -104.383
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.597  -104.224
    31.597  -104.224
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.602  -104.218
    31.597  -104.224
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.684  -104.428
    31.684  -104.428
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.668  -104.415
    31.684  -104.428
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.592  -104.223
    31.593  -104.223
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.581  -104.215
    31.593  -104.223
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.662  -104.303
    31.662  -104.303
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.657  -104.318
    31.662  -104.303
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.732  -104.347
    31.732  -104.347
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.725  -104.322
    31.732  -104.347
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.670  -104.386
    31.670  -104.386
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.652  -104.381
    31.670  -104.386
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.671  -104.377
    31.671  -104.377
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.665  -104.368
    31.671  -104.377
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.667  -104.363
    31.667  -104.363
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.667  -104.356
    31.667  -104.363
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.726  -104.571
    31.726  -104.571
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.728  -104.563
    31.726  -104.571
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.722  -104.569
    31.722  -104.569
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.717  -104.564
    31.722  -104.569
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.721  -104.566
    31.721  -104.566
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.706  -104.563
    31.721  -104.566
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.672  -104.323
    31.672  -104.323
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.672  -104.322
    31.672  -104.323
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.660  -104.315
    31.660  -104.315
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.661  -104.307
    31.660  -104.315
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.614  -104.260
    31.614  -104.260
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.607  -104.249
    31.614  -104.260
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.723  -104.544
    31.723  -104.544
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.722  -104.549
    31.723  -104.544
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.701  -104.320
    31.701  -104.320
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.696  -104.317
    31.701  -104.320
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.661  -104.305
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.659  -104.318
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.661  -104.308
    31.661  -104.308
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.662  -104.305
    31.661  -104.308
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.689  -104.431
    31.689  -104.431
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.678  -104.428
    31.689  -104.431
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.679  -104.400
    31.679  -104.400
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.668  -104.412
    31.679  -104.400
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.684  -104.396
    31.683  -104.396
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.671  -104.386
    31.683  -104.396
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.681  -104.418
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.668  -104.402
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.673  -104.524
    31.673  -104.524
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.658  -104.543
    31.673  -104.524
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.675  -104.388
    31.675  -104.388
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.673  -104.392
    31.675  -104.388
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.730  -104.346
    31.730  -104.346
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.726  -104.348
    31.730  -104.346
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.679  -104.380
    31.679  -104.380
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.655  -104.374
    31.679  -104.380
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.666  -104.279
    31.667  -104.279
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.663  -104.276
    31.667  -104.279
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.735  -104.598
    31.735  -104.597
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.738  -104.595
    31.735  -104.597
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.732  -104.599
    31.732  -104.598
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.708  -104.586
    31.732  -104.598
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.706  -104.310
    31.706  -104.310
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.711  -104.313
    31.706  -104.310
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.687  -104.436
    31.687  -104.436
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.675  -104.426
    31.687  -104.436
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.724  -104.582
    31.724  -104.582
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.730  -104.572
    31.724  -104.582
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.673  -104.386
    31.673  -104.386
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.646  -104.377
    31.673  -104.386
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.671  -104.362
    31.671  -104.362
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.673  -104.359
    31.671  -104.362
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.679  -104.412
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.667  -104.397
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.679  -104.398
    31.679  -104.398
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.673  -104.401
    31.679  -104.398
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.682  -104.398
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.677  -104.389
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.693  -104.388
    31.693  -104.388
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.693  -104.386
    31.693  -104.388
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.739  -104.596
    31.739  -104.596
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.735  -104.602
    31.739  -104.596
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.659  -104.308
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.655  -104.296
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.662  -104.306
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.655  -104.315
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.663  -104.317
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.655  -104.302
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.671  -104.379
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.670  -104.381
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.734  -104.594
    31.734  -104.594
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.720  -104.588
    31.734  -104.594
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.665  -104.322
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.635  -104.313
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.708  -104.138
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.705  -104.137
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.683  -104.429
    31.683  -104.429
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.665  -104.410
    31.683  -104.429
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.662  -104.353
    31.662  -104.353
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.658  -104.349
    31.662  -104.353
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.681  -104.428
    31.681  -104.428
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.669  -104.424
    31.681  -104.428
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.695  -104.306
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.687  -104.298
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.736  -104.588
    31.736  -104.588
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.726  -104.592
    31.736  -104.588
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.676  -104.396
    31.676  -104.396
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.668  -104.392
    31.676  -104.396
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.609  -104.256
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.601  -104.261
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.731  -104.590
    31.731  -104.590
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.734  -104.607
    31.731  -104.590
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.599  -104.251
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.598  -104.267
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.677  -104.386
    31.677  -104.386
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.652  -104.386
    31.677  -104.386
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.676  -104.415
    31.676  -104.415
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.675  -104.415
    31.676  -104.415
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.604  -103.993
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.606  -103.986
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.676  -104.383
    31.676  -104.383
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.653  -104.385
    31.676  -104.383
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.672  -104.379
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.678  -103.843
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.679  -104.378
    31.679  -104.378
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.666  -104.345
    31.679  -104.378
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.661  -104.324
    31.661  -104.324
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.664  -104.319
    31.661  -104.324
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.614  -104.262
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.611  -104.253
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.610  -104.256
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.598  -104.238
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.610  -104.260
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.606  -104.263
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.613  -104.269
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.602  -104.263
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.679  -104.408
    31.679  -104.408
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.668  -104.390
    31.679  -104.408
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.676  -104.411
    31.676  -104.411
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.674  -104.416
    31.676  -104.411
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.689  -104.436
    31.688  -104.436
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.677  -104.421
    31.688  -104.436
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.674  -104.412
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.675  -104.409
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.677  -104.378
    31.677  -104.378
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.674  -104.380
    31.677  -104.378
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.621  -104.240
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.606  -104.242
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.677  -104.383
    31.677  -104.383
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.666  -104.368
    31.677  -104.383
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.675  -104.390
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.643  -104.377
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.675  -104.409
    31.675  -104.409
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.663  -104.399
    31.675  -104.409
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.619  -104.235
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.611  -104.238
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.602  -103.996
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.604  -103.984
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.757  -103.828
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.749  -103.824
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.599  -103.992
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.593  -104.006
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.674  -104.390
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.665  -104.377
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.708  -104.013
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.704  -104.021
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.709  -104.019
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.710  -104.022
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.711  -104.018
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.709  -104.025
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.605  -104.267
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.601  -104.270
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.689  -104.459
    31.689  -104.459
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.677  -104.451
    31.689  -104.459
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.679  -104.417
    31.679  -104.417
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.675  -104.400
    31.679  -104.417
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.678  -104.392
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.672  -104.398
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.769  -104.607
    31.768  -104.607
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.771  -104.602
    31.768  -104.607
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.655  -104.450
    31.655  -104.450
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.646  -104.447
    31.655  -104.450
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.671  -104.353
    31.671  -104.353
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.669  -104.348
    31.671  -104.353
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.611  -104.257
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.603  -104.258
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.682  -104.405
    31.682  -104.405
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.679  -104.393
    31.682  -104.405
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.680  -104.391
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.668  -104.377
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.659  -104.450
    31.659  -104.451
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.645  -104.449
    31.659  -104.451
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.603  -104.224
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.598  -104.218
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.681  -104.418
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.680  -104.426
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.671  -104.411
    31.671  -104.411
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.665  -104.417
    31.671  -104.411
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.697  -104.297
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.694  -104.306
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.665  -104.377
    31.665  -104.377
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.662  -104.374
    31.665  -104.377
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.670  -104.377
    31.670  -104.377
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.645  -104.372
    31.670  -104.377
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.721  -104.525
    31.721  -104.526
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.720  -104.510
    31.721  -104.526
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.571  -104.018
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.555  -104.024
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.661  -104.305
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.649  -104.300
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.660  -104.307
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.646  -104.303
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.658  -104.304
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.643  -104.297
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.682  -104.467
    31.682  -104.467
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.683  -104.471
    31.682  -104.467
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.662  -104.325
    31.662  -104.325
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.651  -104.300
    31.662  -104.325
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.680  -104.420
    31.680  -104.420
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.677  -104.413
    31.680  -104.420
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.722  -104.567
    31.722  -104.567
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.731  -104.573
    31.722  -104.567
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.667  -104.392
    31.667  -104.392
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.645  -104.397
    31.667  -104.392
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.647  -104.488
    31.647  -104.488
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.635  -104.504
    31.647  -104.488
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.672  -104.386
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.662  -104.383
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.684  -104.390
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.680  -104.402
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.675  -104.422
    31.675  -104.422
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.676  -104.411
    31.675  -104.422
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.664  -104.325
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.651  -104.317
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.685  -104.411
    31.685  -104.411
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.664  -104.403
    31.685  -104.411
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.677  -104.425
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.663  -104.423
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.619  -103.969
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.611  -103.983
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.681  -104.400
    31.681  -104.400
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.672  -104.398
    31.681  -104.400
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.620  -103.969
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.625  -103.943
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.617  -103.968
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.629  -103.970
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.618  -103.972
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.614  -103.978
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.659  -104.385
    31.659  -104.385
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.639  -104.354
    31.659  -104.385
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.678  -104.410
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.657  -104.401
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.647  -104.388
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.646  -104.383
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.617  -103.964
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.610  -103.960
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.726  -104.570
    31.725  -104.570
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.715  -104.565
    31.725  -104.570
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.618  -103.967
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.612  -103.945
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.726  -104.596
    31.726  -104.596
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.704  -104.585
    31.726  -104.596
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.622  -103.962
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.631  -103.958
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.736  -104.601
    31.736  -104.600
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.718  -104.706
    31.736  -104.600
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.668  -104.528
    31.668  -104.528
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.684  -104.532
    31.668  -104.528
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.620  -103.979
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.609  -103.996
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.622  -104.296
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.618  -104.295
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.653  -104.300
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.633  -104.294
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.685  -104.436
    31.685  -104.436
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.666  -104.410
    31.685  -104.436
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.666  -104.376
    31.666  -104.376
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.664  -104.370
    31.666  -104.376
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.622  -103.980
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.622  -103.992
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.656  -104.407
    31.656  -104.407
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.659  -104.398
    31.656  -104.407
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.683  -104.439
    31.683  -104.439
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.665  -104.430
    31.683  -104.439
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.619  -103.965
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.614  -103.977
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.676  -104.391
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.662  -104.394
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.683  -104.434
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.673  -104.433
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.617  -103.977
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.605  -104.009
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.614  -103.971
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.615  -103.952
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.634  -103.998
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.624  -103.992
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.635  -104.003
    31.635  -104.003
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.617  -103.998
    31.635  -104.003
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    31.719  -104.006   -18.496     0.893     1.455
    31.711  -104.033   -35.077     0.666     0.960
    31.710  -104.042   -40.735     0.570     0.819
    31.717  -104.041   -24.418     1.010     1.538
    31.709  -104.031    -8.645     1.045     1.381
    31.670  -104.383   -51.521     0.581     0.824
    31.597  -104.224   -46.545     0.655     0.990
    31.684  -104.428   -46.557     0.625     0.906
    31.593  -104.223   -42.351     0.604     0.866
    31.662  -104.303   -48.492     0.495     0.738
    31.732  -104.347   -57.002     0.935     1.418
    31.670  -104.386   -50.556     0.630     0.812
    31.671  -104.377   -28.115     0.841     1.062
    31.667  -104.363   -49.810     0.862     1.170
    31.726  -104.571    -1.057     0.921     1.054
    31.722  -104.569     9.828     1.007     1.185
    31.721  -104.566   -12.262     0.859     1.042
    31.672  -104.323   -40.898     0.618     0.905
    31.660  -104.315   -42.060     0.529     0.798
    31.614  -104.260   -45.574     0.558     0.844
    31.723  -104.544   -23.972     0.971     1.276
    31.701  -104.320   -52.188     0.624     0.879
    31.661  -104.305   -48.392     0.666     0.995
    31.661  -104.308   -53.330     0.580     0.888
    31.689  -104.431   -52.760     0.517     0.778
    31.679  -104.400   -50.484     0.540     0.862
    31.683  -104.396   -46.704     0.737     1.029
    31.681  -104.418   -46.754     0.586     0.841
    31.673  -104.524   -36.412     0.917     1.074
    31.675  -104.388   -49.916     0.497     0.735
    31.730  -104.346   -56.774     0.462     0.631
    31.679  -104.380   -47.372     0.703     1.075
    31.667  -104.279   -51.611     0.507     0.737
    31.735  -104.597    19.064     0.899     1.139
    31.732  -104.598   -54.370     1.115     1.133
    31.706  -104.310   -44.606     0.879     1.166
    31.687  -104.436   -42.951     0.743     1.013
    31.724  -104.582   -23.098     0.843     0.916
    31.673  -104.386     7.528     1.313     1.563
    31.671  -104.362   -49.716     0.624     0.932
    31.679  -104.412   -43.103     0.477     0.698
    31.679  -104.398   -48.785     0.667     0.960
    31.682  -104.398   -44.874     0.427     0.654
    31.693  -104.388   -37.158     0.713     0.852
    31.739  -104.596     6.906     1.022     1.122
    31.658  -104.308   -42.868     0.524     0.765
    31.662  -104.306   -46.432     0.502     0.741
    31.663  -104.317   -38.230     0.673     0.901
    31.671  -104.379   -46.361     0.414     0.626
    31.734  -104.594   -17.597     0.868     0.935
    31.665  -104.322   -43.851     0.838     1.091
    31.708  -104.138   -32.707     0.549     0.764
    31.683  -104.429   -37.818     0.677     0.848
    31.662  -104.353   -42.140     0.610     0.869
    31.681  -104.428   -37.662     0.624     0.873
    31.695  -104.306   -29.678     0.695     0.870
    31.736  -104.588   -26.487     1.075     1.332
    31.676  -104.396   -41.508     0.603     0.780
    31.609  -104.256   -34.959     0.649     1.092
    31.731  -104.590    -7.204     0.893     0.970
    31.599  -104.251   -39.072     0.615     0.925
    31.677  -104.386   -40.308     0.753     1.022
    31.676  -104.415   -36.919     0.696     0.872
    31.604  -103.993   -35.890     0.529     0.792
    31.676  -104.383   -40.174     0.591     0.792
    31.672  -104.379   -43.825     0.387     0.598
    31.679  -104.378   -41.766     0.620     0.849
    31.661  -104.324   -43.481     0.650     0.842
    31.614  -104.262   -43.563     0.462     0.773
    31.610  -104.256   -37.001     0.503     0.796
    31.610  -104.260   -34.819     0.453     0.711
    31.613  -104.269   -40.843     0.512     0.804
    31.679  -104.408   -35.859     0.721     0.927
    31.676  -104.411   -42.339     0.590     0.783
    31.688  -104.436   -50.042     1.062     1.224
    31.674  -104.412   -50.026     0.417     0.619
    31.677  -104.378   -41.622     0.648     0.842
    31.621  -104.240   -34.570     0.559     0.817
    31.677  -104.383   -50.922     0.726     0.869
    31.675  -104.390   -48.449     0.402     0.551
    31.675  -104.409   -38.043     0.486     0.591
    31.619  -104.235   -42.734     0.402     0.621
    31.602  -103.996   -40.693     0.371     0.629
    31.757  -103.827   -21.316     0.489     0.697
    31.599  -103.991   -39.153     0.365     0.597
    31.674  -104.390   -50.579     0.443     0.661
    31.708  -104.013   -34.822     0.488     0.656
    31.709  -104.019   -13.352     0.622     0.848
    31.711  -104.018   -21.166     0.649     0.905
    31.605  -104.266   -40.458     0.626     0.866
    31.689  -104.459   -37.425     0.646     0.815
    31.679  -104.417   -42.288     0.471     0.606
    31.678  -104.392   -39.550     0.605     0.732
    31.768  -104.607   -29.265     0.933     1.031
    31.655  -104.450   -34.813     0.724     0.919
    31.671  -104.353   -51.171     0.647     0.924
    31.611  -104.257   -39.644     0.580     0.802
    31.682  -104.405   -42.301     0.652     0.800
    31.680  -104.391   -42.135     0.476     0.600
    31.659  -104.451   -35.140     0.660     0.945
    31.603  -104.224   -34.699     0.481     0.663
    31.681  -104.418   -39.443     0.596     0.740
    31.671  -104.411   -35.156     0.635     0.869
    31.697  -104.297   -38.645     0.720     0.924
    31.665  -104.377   -37.228     0.620     0.791
    31.670  -104.377   -42.417     0.634     0.893
    31.721  -104.526   -20.319     0.597     0.718
    31.571  -104.018   -39.418     0.430     0.640
    31.661  -104.305   -43.977     0.605     0.738
    31.660  -104.307   -43.337     0.493     0.625
    31.658  -104.304   -44.177     0.516     0.666
    31.682  -104.467   -39.145     0.655     0.751
    31.662  -104.325   -34.021     0.575     0.679
    31.680  -104.420   -53.925     0.616     0.748
    31.722  -104.567    11.581     0.951     0.975
    31.667  -104.392   -45.526     0.683     0.890
    31.647  -104.488   -31.945     0.578     0.756
    31.672  -104.386   -67.083     0.602     0.720
    31.684  -104.390   -53.293     0.569     0.804
    31.675  -104.422   -52.004     0.832     0.904
    31.664  -104.325   -50.793     0.526     0.656
    31.685  -104.411   -72.026     0.943     1.124
    31.677  -104.425   -42.989     0.441     0.566
    31.619  -103.969   -41.508     0.506     0.694
    31.681  -104.400    74.240     0.680     0.767
    31.620  -103.969   -38.282     0.434     0.619
    31.617  -103.967   -40.048     0.410     0.658
    31.618  -103.973   -41.254     0.591     0.875
    31.659  -104.385   -41.255     0.853     1.102
    31.678  -104.410   -31.861     0.598     0.691
    31.647  -104.388   -32.796     0.727     0.767
    31.617  -103.963   -40.683     0.414     0.719
    31.725  -104.570   -81.126     0.610     0.621
    31.618  -103.967   -39.638     0.528     0.987
    31.726  -104.596    63.545     1.097     1.238
    31.622  -103.962   -37.142     0.658     0.928
    31.736  -104.600    -9.024     1.098     1.624
    31.668  -104.528   -10.352     0.809     0.953
    31.620  -103.979   -39.978     0.495     0.843
    31.622  -104.296   -23.911     0.568     0.728
    31.653  -104.300   -31.185     0.535     0.797
    31.685  -104.436   -59.660     0.707     0.829
    31.666  -104.376   -50.797     0.642     0.737
    31.622  -103.980   -45.273     0.551     0.920
    31.656  -104.407   -51.722     0.529     0.629
    31.683  -104.439   -45.614     0.702     0.736
    31.619  -103.965   -30.392     0.578     0.818
    31.676  -104.391   -32.755     0.503     0.599
    31.683  -104.434   -30.118     0.470     0.579
    31.617  -103.977   -39.527     0.520     0.617
    31.614  -103.971   -42.206     0.429     0.688
    31.634  -103.998   -38.915     0.429     0.710
    31.635  -104.003     6.256     0.928     1.319
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    31.525  -104.644   -70.864     0.593     0.786
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    31.525  -104.622   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    31.525  -104.644     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    31.525  -104.644     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    31.480  -104.644   5 km
END
