#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=mentone3.19_epa_1.ps
projection=-JM16.0c+
region=-R-122.3/-86.1/16.5/46.9
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn mentone3.19' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    31.670   255.679     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.031   256.133    -0.050
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.978   258.200     0.276
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.626   258.140     0.331
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.772   253.494     0.178
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.334   256.332     0.201
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.334   256.333     0.190
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.955   257.877     0.266
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.066   258.499     0.165
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.667   259.076     0.206
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.198   257.962     0.240
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.914   258.874     0.194
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.970   257.228     0.263
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.922   258.873     0.077
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.953   253.266     0.436
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.532   252.215     0.234
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.937   253.035     0.398
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.166   253.026     0.333
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.975   252.819     0.254
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.423   259.381     0.035
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.884   258.319     0.162
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.946   253.543     0.409
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.945   253.543     0.439
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.950   253.540     0.404
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.945   253.540     0.430
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.479   260.198     0.080
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.391   258.053     0.159
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.286   261.001     0.054
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.554   250.910     0.160
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.529   260.719     0.133
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.310   249.215     0.143
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.118   250.264     0.369
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.601   262.167     0.128
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.424   261.971    -0.092
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.017   261.667    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.478   261.258     0.153
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.635   261.068     0.114
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.257   262.599    -0.068
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.954   262.012    -0.084
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.418   248.559     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.730   263.911    -0.087
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.220   262.157    -0.167
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.153   263.125    -0.138
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.743   262.728    -0.026
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.561   262.939    -0.114
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.002   264.192    -0.233
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.294   263.435    -0.092
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.260   262.765     0.067
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.689   253.777    -0.115
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.946   239.031     0.041
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.914   269.752    -0.378
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.229   273.706    -0.280
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.200   274.688    -0.133
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.450   275.478    -0.192
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.460   274.574    -0.069
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.376   250.719     0.207
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.438   257.263     0.257
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    26.935   254.335     0.040
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    28.324   260.606     0.044
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.691   266.677    -0.222
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.154   267.731    -0.192
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.120   257.451     0.024
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.001   257.747     0.276
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.091   259.108     0.177
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.325   259.878     0.141
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.624   260.357     0.166
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.105   259.758     0.121
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.636   250.680     0.149
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.813   261.684    -0.014
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.802   255.136     0.114
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.766   261.535     0.060
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.841   254.961    -0.062
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.738   261.219     0.185
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.139   255.589     0.193
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.607   260.499     0.117
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.122   255.217     0.090
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.452   261.756     0.007
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    28.775   261.469    -0.062
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    30.783   262.415    -0.035
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.991   262.544    -0.137
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.183   261.259     0.123
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.973   262.443    -0.123
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.352   262.569    -0.047
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.529   250.050     0.290
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.065   260.582     0.110
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.331   262.747    -0.045
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    28.855   262.192    -0.016
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.992   262.820     0.013
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.783   262.931    -0.014
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.342   262.341     0.058
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.956   247.189     0.259
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.613   263.935    -0.206
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.814   260.263    -0.127
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.423   261.289    -0.149
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.994   262.007    -0.068
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.320   247.759     0.135
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.688   266.888    -0.280
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.101   263.391    -0.032
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.631   250.135    -0.343
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.290   267.711    -0.305
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.612   243.541     0.298
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.767   250.442     0.584
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.030   268.907    -0.377
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.816   242.402    -0.106
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.907   266.785    -0.118
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.641   270.479    -0.374
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.513   274.220    -0.261
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.379   272.903    -0.321
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.088   244.000    -0.307
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.853   242.694    -0.270
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.698   254.618    -0.163
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.950   264.167    -0.038
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.545   266.423    -0.090
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.130   272.170    -0.315
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.625   257.512     0.227
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.668   257.917     0.267
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.942   253.542     0.195
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.273   257.355     0.029
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.687   263.607     0.064
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.935   257.695     0.261
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.944   253.540     0.213
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.944   253.540     0.220
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.728   263.054    -0.088
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.280   251.040    -0.078
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.452   250.989    -0.104
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.942   253.542     0.246
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.340   257.239    -0.122
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.884   257.671     0.247
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.210   262.210    -0.011
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.746   254.499    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.975   261.185     0.055
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.672   261.780     0.070
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.210   251.501    -0.004
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.132   262.305    -0.067
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.653   263.215    -0.076
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.373   250.977    -0.313
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.561   251.025    -0.012
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.911   264.208    -0.270
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.916   263.488    -0.192
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.341   264.894    -0.246
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.518   265.821    -0.118
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.282   266.060    -0.283
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.070   268.846    -0.422
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.890   267.876    -0.352
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.216   274.068    -0.438
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.540   274.389    -0.190
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.892   257.093     0.132
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.303   256.900    -0.086
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.342   256.938    -0.075
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.339   258.180     0.276
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.934   261.786     0.072
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.517   248.626    -0.035
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.037   262.466    -0.072
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.964   254.851    -0.269
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.011   257.373     0.122
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.393   251.095    -0.151
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.171   263.292    -0.116
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.448   263.183    -0.135
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.768   246.233     0.063
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.487   267.166    -0.399
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.356   267.146    -0.348
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.004   270.333    -0.326
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.024   250.245    -0.102
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.772   253.494     0.045
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.668   257.917     0.168
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.967   258.189     0.137
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.166   253.026     0.280
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.331   262.747    -0.037
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.423   261.289    -0.216
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.916   263.488    -0.119
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.691   266.677    -0.305
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.430   241.696     0.661
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.621   257.515     0.180
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.198   257.962     0.259
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.631   258.134     0.284
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.953   253.266     0.336
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.291   267.732    -0.572
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.982   271.925    -0.251
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.211   256.916     0.118
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.291   267.732    -0.498
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.030   268.907    -0.401
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.948   239.028     0.019
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.955   257.877     0.264
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.946   253.540     0.345
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.103   256.627    -0.213
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.065   261.330    -0.076
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.405   262.562    -0.174
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.336   261.807    -0.045
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.870   261.207     0.058
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.652   262.629     0.027
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.797   262.545    -0.163
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.786   262.053     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.926   262.870    -0.078
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.159   251.180     0.243
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.207   251.263    -0.411
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.852   262.140    -0.043
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.078   250.901    -0.086
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.254   251.152    -0.134
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.299   251.127    -0.105
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.311   251.084    -0.279
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.376   250.961    -0.379
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.279   262.956    -0.044
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.342   251.033    -0.179
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.919   263.395    -0.068
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.056   247.290     0.043
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.485   263.036    -0.074
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.761   262.785    -0.105
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.505   263.164    -0.036
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    28.855   262.192    -0.067
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.405   262.562    -0.174
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.292   250.739    -0.181
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.943   253.543     0.412
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.938   246.995     0.285
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.439   265.614    -0.226
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.258   267.197    -0.277
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.917   268.228    -0.304
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.280   263.891    -0.181
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.363   247.404     0.037
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.556   270.706    -0.416
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.988   272.895    -0.326
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.858   273.588    -0.217
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.978   273.732    -0.242
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.840   263.707    -0.255
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.091   273.669    -0.260
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.225   267.196    -0.226
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.902   239.697    -0.315
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.388   271.957    -0.167
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.892   269.382    -0.314
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.859   247.543    -0.150
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.172   273.478    -0.468
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.566   275.143    -0.210
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.091   265.116     0.397
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.020   275.162    -0.271
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.840   263.707    -0.352
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.892   269.382    -0.248
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.505   262.017    -0.049
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.342   251.519    -0.040
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.949   264.612    -0.171
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.775   267.657    -0.299
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.530   267.952    -0.483
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.694   270.745    -0.470
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.008   249.992     0.052
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.063   268.778    -0.409
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.965   272.334    -0.461
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.764   238.553    -0.207
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.892   257.093     0.217
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.800   254.387     0.205
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.607   248.435     0.683
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.056   268.755    -0.494
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.530   267.952    -0.462
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.745   244.761     0.714
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.734   263.386    -0.097
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    28.467   259.702    -0.051
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.746   253.171    -0.167
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.134   251.430    -0.079
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.246   251.091     0.063
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.428   247.708    -0.283
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.649   248.992     0.301
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.020   249.051    -0.033
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.994   263.197    -0.061
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.227   262.029     0.104
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.560   246.540     0.038
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.843   263.502    -0.098
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.289   265.775    -0.083
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.439   265.614    -0.255
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.703   268.596    -0.446
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.218   269.482    -0.322
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.793   266.765    -0.155
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.443   261.044    -0.049
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.575   259.307    -0.241
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.704   271.668    -0.182
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.227   262.029     0.051
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.703   268.596    -0.416
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.793   266.765    -0.159
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.002   264.192    -0.055
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.260   265.015    -0.282
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.260   265.015    -0.253
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.452   272.955    -0.447
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.265   258.208     0.314
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.779   269.570    -0.345
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.965   269.982    -0.312
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.984   269.574    -0.542
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.101   270.509    -0.289
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.715   270.782    -0.449
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.035   273.002    -0.453
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.381   271.610    -0.495
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.303   256.900    -0.100
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.938   249.258    -0.218
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.187   256.731    -0.129
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.374   256.361    -0.167
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.125   256.748    -0.180
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.646   261.311    -0.333
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.147   258.027     0.326
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.903   270.983    -0.564
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.084   264.112    -0.077
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.130   257.833     0.231
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.975   252.819     0.381
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.201   256.800     0.065
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.116   256.922    -0.022
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.038   243.352     0.126
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.625   266.468    -0.399
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.708   269.145    -0.432
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.903   270.983    -0.516
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.831   248.570    -0.535
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.563   245.586     0.180
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.673   239.850    -0.296
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.798   239.692    -0.086
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.612   243.541     0.593
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.121   255.964     0.659
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.655   244.546    -0.045
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.674   260.387    -0.095
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.149   262.381    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.538   262.139     0.093
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.930   260.729     0.011
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.922   260.645     0.211
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.237   256.730     0.235
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.364   262.527     0.232
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.916   262.402    -0.018
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    22.769   257.433     0.295
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.555   269.343    -0.389
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.765   248.900     0.707
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    33.031   256.133   CPRX 
    31.978   258.200   MB06 
    32.626   258.140   MB05 
    31.772   253.494   KIDD 
    29.334   256.332   TX31 
    29.334   256.333   TXAR 
    29.955   257.877   SAND 
    33.066   258.499   POST 
    33.667   259.076   DKNS 
    31.198   257.962   MB02 
    31.914   258.874   SGCY 
    33.970   257.228   MSTX 
    30.922   258.873   OZNA 
    33.953   253.266   CAR  
    32.532   252.215   121A 
    33.937   253.035   Y22A 
    34.166   253.026   LEM  
    33.975   252.819   SBY  
    29.423   259.381   DRIO 
    34.884   258.319   AMTX 
    34.946   253.543   ASL8 
    34.945   253.543   ASL9 
    34.950   253.540   ANMO 
    34.945   253.540   ASLAR
    30.479   260.198   JCT  
    35.391   258.053   PH02 
    31.286   261.001   BRDY 
    32.554   250.910   DUN6 
    29.529   260.719   HNDO 
    32.310   249.215   TUC  
    35.118   250.264   W18A 
    34.601   262.167   X34A 
    35.424   261.971   ERNS 
    36.017   261.667   HTCH 
    36.478   261.258   OK038
    36.635   261.068   NOKA 
    35.257   262.599   FNO  
    35.954   262.012   DOVR 
    34.418   248.559   X16A 
    32.730   263.911   TREL 
    36.220   262.157   SC19 
    35.153   263.125   W35A 
    35.743   262.728   ARC2 
    35.561   262.939   CHOK 
    32.002   264.192   237B 
    35.294   263.435   SMNL 
    36.260   262.765   PERY 
    46.689   253.777   LAO  
    38.946   239.031   AFD  
    42.914   269.752   JFWS 
    38.229   273.706   WCI  
    35.200   274.688   W50A 
    35.450   275.478   CPCT 
    39.460   274.574   P48A 
    31.376   250.719   319A 
    36.438   257.263   RTBA 
    26.935   254.335   HPIG 
    28.324   260.606   833A 
    37.691   266.677   S39B 
    37.154   267.731   MGMO 
    32.120   257.451   ODSA 
    32.001   257.747   MB07 
    33.091   259.108   SN07 
    33.325   259.878   APMT 
    32.624   260.357   ABTX 
    35.105   259.758   SMWD 
    33.636   250.680   HANNA
    32.813   261.684   PLPT 
    36.802   255.136   UNM2 
    33.766   261.535   WTFS 
    36.841   254.961   UNM3 
    34.738   261.219   WMOK 
    37.139   255.589   T25A 
    35.607   260.499   SC15 
    37.122   255.217   UNM5 
    34.452   261.756   SC14 
    28.775   261.469   EF02 
    30.783   262.415   435B 
    31.991   262.544   WHTX 
    35.183   261.259   SC11 
    32.973   262.443   FW06 
    32.352   262.569   FW13 
    34.529   250.050   X18A 
    36.065   260.582   ELIS 
    33.331   262.747   Z35B 
    28.855   262.192   735B 
    33.992   262.820   LOOK 
    29.783   262.931   MLDN 
    35.342   262.341   MOOR 
    31.956   247.189   214A 
    35.613   263.935   DRIP 
    38.814   260.263   CBKS 
    38.423   261.289   R32B 
    37.994   262.007   KS28 
    27.320   247.759   SRIG 
    33.688   266.888   WLAR 
    39.101   263.391   KSU1 
    23.631   250.135   SLBS 
    35.290   267.711   WHAR 
    33.612   243.541   PFO  
    42.767   250.442   PDAR 
    37.030   268.907   T42B 
    35.816   242.402   CLC  
    41.907   266.785   SCIA 
    39.641   270.479   P43A 
    36.513   274.220   U49A 
    40.379   272.903   SFIN 
    45.088   244.000   PLID 
    44.853   242.694   BMO  
    31.698   254.618   MNTX 
    29.950   264.167   HKT  
    34.545   266.423   MIAR 
    36.130   272.170   WVT  
    32.625   257.512   MB04 
    31.668   257.917   MB01 
    34.942   253.542   ALQ1 
    38.273   257.355   LAMA 
    34.687   263.607   SC08 
    31.935   257.695   OG01 
    34.944   253.540   VEA1 
    34.944   253.540   VEA2 
    34.728   263.054   SC13 
    38.280   251.040   PV17 
    38.452   250.989   PV23 
    34.942   253.542   ALQ2 
    31.340   257.239   MNHN 
    31.884   257.671   MB08 
    29.210   262.210   EF04 
    37.746   254.499   SDCO 
    35.975   261.185   SC16 
    35.672   261.780   CALT 
    37.210   251.501   MVCO 
    36.132   262.305   MRSH 
    35.653   263.215   CHAN 
    38.373   250.977   PV14 
    38.561   251.025   PV21 
    35.911   264.208   TUL3 
    36.916   263.488   T35B 
    35.341   264.894   STIG 
    31.518   265.821   SNAG 
    36.282   266.060   HHAR 
    36.070   268.846   LCAR 
    35.890   267.876   FCAR 
    35.216   274.068   SWET 
    34.540   274.389   FPAL 
    30.892   257.093   PB08 
    31.303   256.900   PB19 
    31.342   256.938   PB21 
    32.339   258.180   MB09 
    34.934   261.786   SC07 
    35.517   248.626   WUAZ 
    36.037   262.466   CRES 
    38.964   254.851   Q24A 
    39.011   257.373   KSCO 
    38.393   251.095   PV04 
    36.171   263.292   QUOK 
    36.448   263.183   PW09 
    32.768   246.233   113A 
    34.487   267.166   X40A 
    36.356   267.146   U40A 
    42.004   270.333   L42A 
    48.024   250.245   EGMT 
    31.772   253.494   EPT  
    31.668   257.917   TMB01
    31.967   258.189   229A 
    34.166   253.026   LENM 
    33.331   262.747   Z35A 
    38.423   261.289   R32A 
    36.916   263.488   T35A 
    37.691   266.677   S39A 
    38.430   241.696   NVAR 
    32.621   257.515   128A 
    31.198   257.962   TMB02
    32.631   258.134   129A 
    33.953   253.266   CRNM 
    38.291   267.732   R40B 
    34.982   271.925   PLAL 
    31.211   256.916   TPB15
    38.291   267.732   R40A 
    37.030   268.907   T42A 
    38.948   239.028   AFDM 
    29.955   257.877   SAND 
    34.946   253.540   TASM 
    31.103   256.627   PB32 
    27.065   261.330   HBVL 
    35.405   262.562   SWND 
    36.336   261.807   AMES 
    36.870   261.207   ALVA 
    35.652   262.629   ADOK 
    35.797   262.545   OK029
    36.786   262.053   GORE 
    35.926   262.870   PERK 
    38.159   251.180   PV13 
    38.207   251.263   PV02 
    36.852   262.140   GC02 
    38.078   250.901   PV05 
    38.254   251.152   PV03 
    38.299   251.127   PV11 
    38.311   251.084   PV16 
    38.376   250.961   PV10 
    36.279   262.956   PW18 
    38.342   251.033   PV20 
    35.919   263.395   DRUM 
    35.056   247.290   PRCT 
    36.485   263.036   PW05 
    36.761   262.785   BLOK 
    36.505   263.164   OK051
    28.855   262.192   735A 
    35.405   262.562   OKCSW
    38.292   250.739   R19A 
    34.943   253.543   ALQ  
    33.938   246.995   Y14A 
    36.439   265.614   U38A 
    33.258   267.197   Z41A 
    33.917   268.228   CCAR 
    35.280   263.891   DUST 
    45.363   247.404   DLMT 
    40.556   270.706   HDIL 
    36.988   272.895   T47A 
    33.858   273.588   Y49A 
    31.978   273.732   250A 
    45.840   263.707   F33B 
    36.091   273.669   CLTN 
    45.225   267.196   SPMN 
    41.902   239.697   MOD  
    41.388   271.957   M44A 
    43.892   269.382   I40B 
    46.859   247.543   GBMT 
    39.172   273.478   BLO  
    34.566   275.143   X51A 
    17.091   265.116   CMIG 
    37.020   275.162   T50A 
    45.840   263.707   F33A 
    43.892   269.382   I40A 
    36.505   262.017   CROK 
    38.342   251.519   PV15 
    34.949   264.612   WILB 
    34.775   267.657   UALR 
    39.530   267.952   P40B 
    37.694   270.745   S44A 
    45.008   249.992   YNE  
    42.063   268.778   L40A 
    37.965   272.334   USIN 
    36.764   238.553   SAO  
    30.892   257.093   TPB08
    39.800   254.387   ISCO 
    41.607   248.435   HWUT 
    38.056   268.755   CCM  
    39.530   267.952   P40A 
    40.745   244.761   ELK  
    43.734   263.386   ECSD 
    28.467   259.702   INDO 
    37.746   253.171   S22A 
    38.134   251.430   PV01 
    38.246   251.091   PV18 
    36.428   247.708   U15A 
    33.649   248.992   TONTO
    29.020   249.051   HSIG 
    35.994   263.197   OK052
    37.227   262.029   KS08 
    31.560   246.540   PIX  
    35.843   263.502   DEOK 
    32.289   265.775   CRHG 
    36.439   265.614   U38B 
    32.703   268.596   143B 
    32.218   269.482   VBMS 
    40.793   266.765   N38B 
    44.443   261.044   SUSD 
    46.575   259.307   E28B 
    42.704   271.668   K43A 
    37.227   262.029   KAN08
    32.703   268.596   143A 
    40.793   266.765   N38A 
    32.002   264.192   237A 
    33.260   265.015   Z38A 
    33.260   265.015   Z38B 
    34.452   272.955   X48A 
    32.265   258.208   MB10 
    36.779   269.570   PBMO 
    35.965   269.982   GNAR 
    37.984   269.574   FVM  
    36.101   270.509   LNXT 
    37.715   270.782   SIUC 
    33.035   273.002   LRAL 
    38.381   271.610   FFIL 
    31.303   256.900   TPB19
    37.938   249.258   HMU  
    31.187   256.731   TPB04
    30.374   256.361   ALPN 
    31.125   256.748   TPB16
    35.646   261.311   CSTR 
    32.147   258.027   MB11 
    38.903   270.983   Q44A 
    34.084   264.112   BOZZ 
    32.130   257.833   MID02
    33.975   252.819   SBM  
    31.201   256.800   TPB18
    31.116   256.922   DB03 
    34.038   243.352   MSC  
    39.625   266.468   P38B 
    40.708   269.145   N41A 
    38.903   270.983   Q44B 
    44.831   248.570   QLMT 
    43.563   245.586   HLID 
    37.673   239.850   BUCR 
    40.798   239.692   RAVE 
    33.612   243.541   IPFO 
    44.121   255.964   RSSD 
    33.655   244.546   BC3  
    42.674   260.387   K30B 
    34.149   262.381   WADE 
    35.538   262.139   YUKO 
    36.930   260.729   FREE 
    34.922   260.645   SC12 
    31.237   256.730   PR01 
    34.364   262.527   SC04 
    34.916   262.402   SC17 
    22.769   257.433   ZAIG 
    35.555   269.343   HBAR 
    42.765   248.900   AHID 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    20.672  -120.576   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    18.722  -119.181    -0.500
    18.722  -117.186    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    18.722  -115.476     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    18.722  -113.481     0.250
    18.722  -111.486     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    19.727  -120.581   Station Residuals (sec.)
    17.222  -120.081   -2
    17.222  -117.981   -1
    17.222  -115.731   0
    17.222  -114.306   +1
    17.222  -112.281   +2
END
