#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=mentone3.19_dcal.ps
projection=-JM16.0c+
region=-R-106.8/-101.6/29.7/33.7
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration mentone3.19' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.719  -104.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.719  -104.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.719  -104.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.719  -104.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.719  -104.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.861
    31.719  -104.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.719  -104.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.719  -104.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.719  -104.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.719  -104.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.719  -104.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.719  -104.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.264  -103.879
    31.719  -104.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.719  -104.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.711  -104.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.711  -104.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.711  -104.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.711  -104.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.711  -104.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.711  -104.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.711  -104.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.711  -104.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.711  -104.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.711  -104.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.711  -104.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.711  -104.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.711  -104.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.861
    31.711  -104.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.861
    31.711  -104.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.711  -104.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.711  -104.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390  -103.485
    31.711  -104.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390  -103.485
    31.711  -104.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.264  -103.879
    31.711  -104.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.711  -104.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.861
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.264  -103.879
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390  -103.485
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390  -103.485
    31.710  -104.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.717  -104.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.717  -104.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.717  -104.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.717  -104.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.717  -104.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.717  -104.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.717  -104.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.717  -104.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.717  -104.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.861
    31.717  -104.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.861
    31.717  -104.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.717  -104.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.717  -104.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.717  -104.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.264  -103.879
    31.717  -104.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390  -103.485
    31.717  -104.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.709  -104.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.709  -104.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.709  -104.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.709  -104.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.709  -104.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.709  -104.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.861
    31.709  -104.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.709  -104.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.264  -103.879
    31.709  -104.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.670  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.670  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.670  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.670  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.670  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.670  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.670  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.670  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.670  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.670  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.670  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.670  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.670  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.670  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.597  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.597  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.597  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.597  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.597  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.597  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.597  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.597  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.597  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.597  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.597  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.597  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.597  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.597  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.684  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.684  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.684  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.684  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.684  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.684  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.684  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.684  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.684  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.684  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.684  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.684  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.684  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.684  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.684  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.593  -104.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.593  -104.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.593  -104.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.593  -104.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.593  -104.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.593  -104.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.593  -104.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.593  -104.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.593  -104.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.593  -104.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.593  -104.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.593  -104.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.593  -104.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.593  -104.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.593  -104.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.593  -104.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.593  -104.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.593  -104.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.593  -104.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.191  -103.724
    31.593  -104.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.593  -104.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.593  -104.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.662  -104.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.662  -104.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.662  -104.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.662  -104.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.662  -104.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.662  -104.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.662  -104.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.662  -104.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.662  -104.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.662  -104.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.662  -104.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.662  -104.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.662  -104.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.662  -104.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.662  -104.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.662  -104.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.662  -104.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.662  -104.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.662  -104.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.662  -104.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.732  -104.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.732  -104.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.732  -104.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.732  -104.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.732  -104.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.732  -104.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.732  -104.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.732  -104.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.732  -104.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.732  -104.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.732  -104.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.732  -104.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.670  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.670  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.670  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.670  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.670  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.670  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.670  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.670  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.670  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.670  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.670  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.670  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.670  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.670  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.670  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.670  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.670  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.671  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.671  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.671  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.671  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.671  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.671  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.671  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.671  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.671  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.671  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.671  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.667  -104.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.667  -104.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.667  -104.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.667  -104.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.667  -104.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.667  -104.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.667  -104.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.667  -104.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.667  -104.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.667  -104.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.667  -104.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.667  -104.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.667  -104.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.667  -104.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.667  -104.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.667  -104.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.667  -104.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.667  -104.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.667  -104.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.726  -104.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.726  -104.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.726  -104.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.726  -104.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.726  -104.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.726  -104.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.726  -104.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.726  -104.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.726  -104.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.722  -104.569
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.722  -104.569
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.722  -104.569
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.722  -104.569
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.722  -104.569
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.722  -104.569
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.722  -104.569
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.722  -104.569
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.722  -104.569
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.721  -104.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.721  -104.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.721  -104.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.721  -104.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.721  -104.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.721  -104.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.721  -104.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.721  -104.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.721  -104.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.721  -104.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.672  -104.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.672  -104.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.672  -104.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.672  -104.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.672  -104.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.672  -104.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.672  -104.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.672  -104.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.672  -104.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.672  -104.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.672  -104.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.672  -104.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.672  -104.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.672  -104.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.672  -104.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.672  -104.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.672  -104.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.672  -104.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.672  -104.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.672  -104.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.660  -104.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.660  -104.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.660  -104.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.660  -104.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.660  -104.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.660  -104.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.660  -104.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.660  -104.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.660  -104.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.660  -104.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.660  -104.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.660  -104.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.660  -104.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.660  -104.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.660  -104.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.660  -104.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.660  -104.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.660  -104.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.660  -104.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.660  -104.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.660  -104.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.614  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.614  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.614  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.614  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.614  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.614  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.614  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.614  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.614  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.614  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.614  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.614  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.614  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.614  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.614  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.614  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.614  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.614  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.614  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.614  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.614  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.723  -104.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.723  -104.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.723  -104.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.723  -104.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.723  -104.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.723  -104.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.723  -104.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.723  -104.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.723  -104.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.701  -104.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.701  -104.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.701  -104.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.701  -104.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.701  -104.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.701  -104.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.701  -104.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.701  -104.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.701  -104.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.701  -104.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.701  -104.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.701  -104.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.701  -104.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.701  -104.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.701  -104.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.701  -104.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.701  -104.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.701  -104.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.701  -104.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.701  -104.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.701  -104.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.661  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.661  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.661  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.661  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.661  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.661  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.661  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.661  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.661  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.661  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.661  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.661  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.661  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.661  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.661  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.661  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.661  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.661  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.661  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.661  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.689  -104.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.689  -104.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.689  -104.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.689  -104.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.689  -104.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.689  -104.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.689  -104.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.689  -104.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.689  -104.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.689  -104.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.689  -104.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.689  -104.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.689  -104.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.689  -104.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.689  -104.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.689  -104.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.679  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.679  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.679  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.679  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.679  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.679  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.679  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.679  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.679  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.679  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.679  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.679  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.679  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.679  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.679  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.679  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.679  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.683  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.683  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.683  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.683  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.683  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.683  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.683  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.683  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.683  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.683  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.683  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.683  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.683  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.673  -104.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.673  -104.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.673  -104.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.673  -104.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.673  -104.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.673  -104.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.673  -104.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.673  -104.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.673  -104.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.673  -104.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.673  -104.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.675  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.675  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.675  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.675  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.675  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.675  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.675  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.675  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.675  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.675  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.675  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.675  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.675  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.675  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.675  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.675  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.675  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.675  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.675  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.730  -104.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.730  -104.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.730  -104.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.730  -104.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.730  -104.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.730  -104.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.730  -104.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.730  -104.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.730  -104.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.730  -104.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.730  -104.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.730  -104.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.730  -104.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.730  -104.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.730  -104.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.730  -104.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.730  -104.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.730  -104.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.730  -104.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.730  -104.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.730  -104.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.679  -104.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.679  -104.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.679  -104.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.679  -104.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.679  -104.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.679  -104.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.679  -104.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.679  -104.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.679  -104.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.679  -104.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.679  -104.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.679  -104.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.679  -104.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.679  -104.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.679  -104.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.679  -104.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.679  -104.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.679  -104.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.667  -104.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.667  -104.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.667  -104.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.667  -104.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.667  -104.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.667  -104.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.667  -104.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.667  -104.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.667  -104.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.667  -104.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.667  -104.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.667  -104.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.667  -104.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.667  -104.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.667  -104.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.667  -104.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.667  -104.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.667  -104.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.667  -104.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.667  -104.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.667  -104.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.667  -104.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.735  -104.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.735  -104.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.735  -104.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.732  -104.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.732  -104.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.732  -104.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.732  -104.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.732  -104.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.732  -104.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.732  -104.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.732  -104.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.732  -104.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.732  -104.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.732  -104.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.706  -104.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.706  -104.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.706  -104.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.706  -104.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.706  -104.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.706  -104.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.706  -104.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.706  -104.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.706  -104.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.706  -104.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.706  -104.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.706  -104.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.706  -104.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.706  -104.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.706  -104.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.706  -104.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.706  -104.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.706  -104.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.687  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.687  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.687  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.687  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.687  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.687  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.687  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.687  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.687  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.687  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.687  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.724  -104.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.724  -104.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.724  -104.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.724  -104.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.724  -104.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.724  -104.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.724  -104.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.724  -104.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.724  -104.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.724  -104.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.724  -104.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.724  -104.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.724  -104.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.673  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.673  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.673  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.673  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.671  -104.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.671  -104.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.671  -104.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.671  -104.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.671  -104.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.671  -104.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.671  -104.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.671  -104.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.671  -104.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.671  -104.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.671  -104.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.671  -104.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.671  -104.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.671  -104.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.671  -104.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.671  -104.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.671  -104.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.671  -104.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.679  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.679  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.679  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.679  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.679  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.679  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.679  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.679  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.679  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.679  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.679  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.679  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.679  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.679  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.679  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.679  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.679  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.679  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.682  -104.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.693  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.693  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.693  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.693  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.693  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.693  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.693  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.693  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.693  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.693  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.693  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.693  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.693  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.693  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.693  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.693  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.693  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.693  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.693  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.693  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.693  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.739  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.739  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.739  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.739  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.739  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.739  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.739  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.739  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.739  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.739  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.739  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.739  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.739  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.658  -104.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.662  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.663  -104.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.671  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.734  -104.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.734  -104.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.734  -104.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.734  -104.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.734  -104.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.734  -104.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.734  -104.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.734  -104.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.734  -104.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.734  -104.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.734  -104.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.734  -104.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.665  -104.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.264  -103.879
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.402  -103.543
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.402  -103.543
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.453  -103.528
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.453  -103.528
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.861
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.861
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.708  -104.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.683  -104.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.683  -104.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.683  -104.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.683  -104.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.683  -104.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.683  -104.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.683  -104.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.683  -104.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.683  -104.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.683  -104.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.683  -104.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.683  -104.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.683  -104.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.683  -104.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.683  -104.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.683  -104.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.662  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.662  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.662  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.662  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.662  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.662  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.662  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.662  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.662  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.662  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.662  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.662  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.662  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.662  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.662  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.662  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.662  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.662  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.662  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.681  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.681  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.681  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.681  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.681  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.681  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.681  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.681  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.681  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.681  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.681  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.681  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.681  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.681  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.681  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.681  -104.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.695  -104.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.736  -104.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.736  -104.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.736  -104.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.736  -104.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.736  -104.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.736  -104.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.736  -104.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.736  -104.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.736  -104.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.736  -104.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.676  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.676  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.676  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.676  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.676  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.676  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.676  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.676  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.676  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.676  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.676  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.676  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.676  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.676  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.676  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.676  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.676  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.676  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.676  -104.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.609  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.731  -104.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.731  -104.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.731  -104.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.731  -104.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.731  -104.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.731  -104.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.731  -104.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.731  -104.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.731  -104.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.731  -104.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.731  -104.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.731  -104.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.731  -104.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.599  -104.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.677  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.677  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.677  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.677  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.677  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.677  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.677  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.677  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.677  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.677  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.677  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.677  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.677  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.677  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.677  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.677  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.677  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.677  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.677  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.676  -104.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.676  -104.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.676  -104.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.676  -104.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.676  -104.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.676  -104.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.676  -104.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.676  -104.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.676  -104.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.676  -104.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.676  -104.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.676  -104.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.676  -104.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.676  -104.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.676  -104.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.676  -104.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.453  -103.528
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.453  -103.528
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.604  -103.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.676  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.676  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.676  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.676  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.676  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.676  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.676  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.676  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.676  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.676  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.676  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.676  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.676  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.676  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.676  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.676  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.676  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.676  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.676  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.676  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.672  -104.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.679  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.679  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.679  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.679  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.679  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.679  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.679  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.679  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.679  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.679  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.679  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.679  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.679  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.679  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.679  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.679  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.679  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.679  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.679  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.679  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.679  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.661  -104.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.661  -104.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.661  -104.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.661  -104.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.661  -104.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.661  -104.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.661  -104.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.661  -104.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.661  -104.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.661  -104.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.661  -104.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.661  -104.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.661  -104.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.661  -104.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.661  -104.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.661  -104.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.661  -104.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.661  -104.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.661  -104.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.614  -104.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.610  -104.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.610  -104.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.613  -104.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.679  -104.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.679  -104.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.679  -104.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.679  -104.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.679  -104.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.679  -104.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.679  -104.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.679  -104.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.679  -104.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.679  -104.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.679  -104.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.679  -104.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.679  -104.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.679  -104.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.679  -104.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.679  -104.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.679  -104.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.679  -104.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.679  -104.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.676  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.676  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.676  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.676  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.676  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.676  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.676  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.676  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.676  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.676  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.676  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.676  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.676  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.688  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.688  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.688  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.688  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.688  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.688  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.688  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.688  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.688  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.688  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.688  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.688  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.674  -104.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.677  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.677  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.677  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.677  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.677  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.677  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.677  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.677  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.677  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.677  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.677  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.677  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.677  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.677  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.677  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.677  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.677  -104.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.621  -104.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.677  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.677  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.677  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.677  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.677  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.677  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.677  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.677  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.677  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.677  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.677  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.677  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.677  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.677  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.677  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.677  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.677  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.677  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.677  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.677  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.677  -104.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.675  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.675  -104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.675  -104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.675  -104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.675  -104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.675  -104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.675  -104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.675  -104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.675  -104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.675  -104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.675  -104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.675  -104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.675  -104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.675  -104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.675  -104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.675  -104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.675  -104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.675  -104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.675  -104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.675  -104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.675  -104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.619  -104.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.453  -103.528
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.453  -103.528
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.402  -103.543
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.402  -103.543
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.372  -103.513
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.372  -103.513
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.412  -103.484
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.412  -103.484
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.191  -103.724
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.191  -103.724
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390  -103.485
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390  -103.485
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.287  -103.413
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.287  -103.413
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.602  -103.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.264  -103.879
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.647  -103.218
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.647  -103.218
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.402  -103.543
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390  -103.485
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390  -103.485
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.287  -103.413
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.412  -103.484
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.453  -103.528
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.453  -103.528
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.191  -103.724
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.372  -103.513
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.372  -103.513
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.861
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.861
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.338  -103.860
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.338  -103.860
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.619
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.176  -103.431
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.757  -103.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.453  -103.528
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.453  -103.528
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.402  -103.543
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.402  -103.543
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.191  -103.724
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.191  -103.724
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.372  -103.513
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.372  -103.513
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.412  -103.484
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.412  -103.484
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390  -103.485
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390  -103.485
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.599  -103.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.674  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.861
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.861
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.619
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.619
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.708  -104.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.264  -103.879
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.861
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.861
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.619
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.619
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.709  -104.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.264  -103.879
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.861
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.861
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.619
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.619
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.711  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.605  -104.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.689  -104.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.689  -104.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.689  -104.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.689  -104.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.689  -104.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.689  -104.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.689  -104.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.689  -104.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.689  -104.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.689  -104.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.689  -104.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.689  -104.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.689  -104.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.689  -104.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.689  -104.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.689  -104.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.689  -104.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.679  -104.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.679  -104.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.679  -104.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.679  -104.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.679  -104.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.679  -104.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.679  -104.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.679  -104.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.679  -104.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.679  -104.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.679  -104.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.679  -104.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.679  -104.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.679  -104.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.679  -104.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.679  -104.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.679  -104.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.679  -104.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.679  -104.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.679  -104.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.679  -104.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.679  -104.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.678  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.768  -104.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.768  -104.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.768  -104.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.768  -104.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.768  -104.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.768  -104.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.768  -104.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.768  -104.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.768  -104.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.768  -104.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.768  -104.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.768  -104.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.768  -104.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.768  -104.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.655  -104.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.655  -104.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.655  -104.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.655  -104.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.655  -104.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.655  -104.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.655  -104.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.655  -104.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.655  -104.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.655  -104.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.655  -104.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.655  -104.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.655  -104.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.655  -104.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.655  -104.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.655  -104.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.655  -104.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.655  -104.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.655  -104.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.655  -104.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.655  -104.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.671  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.671  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.671  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.671  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.671  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.671  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.671  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.671  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.671  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.671  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.671  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.671  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.671  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.671  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.671  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.671  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.671  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.671  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.671  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.671  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.671  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.671  -104.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.611  -104.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.682  -104.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.682  -104.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.682  -104.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.682  -104.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.682  -104.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.682  -104.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.682  -104.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.682  -104.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.682  -104.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.682  -104.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.682  -104.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.682  -104.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.682  -104.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.682  -104.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.682  -104.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.682  -104.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.682  -104.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.682  -104.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.682  -104.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.682  -104.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.682  -104.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.680  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.659  -104.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.659  -104.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.659  -104.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.659  -104.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.659  -104.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.659  -104.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.659  -104.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.659  -104.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.659  -104.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.659  -104.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.659  -104.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.659  -104.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.659  -104.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.659  -104.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.659  -104.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.659  -104.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.659  -104.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.659  -104.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.659  -104.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.191  -103.724
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.603  -104.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.681  -104.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.671  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.671  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.671  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.671  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.671  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.671  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.671  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.671  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.671  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.671  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.671  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.671  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.671  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.671  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.671  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.671  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.671  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.671  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.671  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.671  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.671  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.671  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.697  -104.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.665  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.665  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.665  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.665  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.665  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.665  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.665  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.665  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.665  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.665  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.665  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.665  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.665  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.665  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.665  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.665  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.665  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.665  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.665  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.665  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.665  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.665  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.670  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.670  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.670  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.670  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.670  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.670  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.670  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.670  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.670  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.670  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.670  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.670  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.670  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.670  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.670  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.670  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.670  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.670  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.670  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.670  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.670  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.670  -104.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.721  -104.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.721  -104.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.721  -104.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.721  -104.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.721  -104.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.721  -104.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.721  -104.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.721  -104.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.721  -104.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.721  -104.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.721  -104.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.721  -104.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.721  -104.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.721  -104.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.571  -104.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.661  -104.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.660  -104.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.658  -104.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.682  -104.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.682  -104.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.682  -104.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.682  -104.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.682  -104.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.682  -104.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.682  -104.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.682  -104.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.682  -104.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.682  -104.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.682  -104.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.682  -104.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.682  -104.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.682  -104.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.682  -104.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.682  -104.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.682  -104.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.682  -104.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.682  -104.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.682  -104.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.662  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.662  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.662  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.662  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.662  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.662  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.662  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.662  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.662  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.662  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.662  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.662  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.662  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.662  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.662  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.662  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.662  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.662  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.662  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.680  -104.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.680  -104.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.680  -104.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.680  -104.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.680  -104.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.680  -104.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.680  -104.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.680  -104.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.680  -104.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.680  -104.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.680  -104.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.680  -104.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.680  -104.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.680  -104.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.680  -104.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.680  -104.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.680  -104.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.680  -104.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.680  -104.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.680  -104.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.680  -104.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.722  -104.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.722  -104.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.722  -104.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.722  -104.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.722  -104.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.722  -104.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.722  -104.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.722  -104.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.722  -104.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.722  -104.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.722  -104.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.722  -104.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.722  -104.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.722  -104.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.722  -104.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.722  -104.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.667  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.667  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.667  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.667  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.667  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.667  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.667  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.667  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.667  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.667  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.667  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.667  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.667  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.667  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.667  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.667  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.667  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.667  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.667  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.667  -104.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.647  -104.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.647  -104.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.647  -104.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.647  -104.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.647  -104.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.647  -104.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.647  -104.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.647  -104.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.647  -104.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.647  -104.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.647  -104.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.647  -104.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.647  -104.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.647  -104.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.647  -104.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.647  -104.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.647  -104.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.647  -104.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.647  -104.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722  -104.060
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722  -104.060
    31.672  -104.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722  -104.060
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722  -104.060
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.684  -104.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.675  -104.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.675  -104.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.675  -104.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.675  -104.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.675  -104.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.675  -104.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.675  -104.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722  -104.060
    31.675  -104.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722  -104.060
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722  -104.060
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.664  -104.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.685  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.685  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.685  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.685  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.685  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.685  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.685  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.685  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.685  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.685  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.685  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.685  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.685  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.685  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.685  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.685  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.685  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.685  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.685  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722  -104.060
    31.685  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722  -104.060
    31.685  -104.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722  -104.060
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722  -104.060
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.677  -104.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.402  -103.543
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.402  -103.543
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.412  -103.484
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.191  -103.724
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.372  -103.513
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722  -104.060
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722  -104.060
    31.619  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.681  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.681  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.681  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722  -104.060
    31.681  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722  -104.060
    31.681  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.681  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.681  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.681  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.681  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.681  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.681  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.681  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.681  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.681  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.681  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.681  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.681  -104.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722  -104.060
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722  -104.060
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.620  -103.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.402  -103.543
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.402  -103.543
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.372  -103.513
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.372  -103.513
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.412  -103.484
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.412  -103.484
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390  -103.485
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390  -103.485
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.191  -103.724
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.191  -103.724
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.270  -103.585
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.231  -103.630
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.861
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.617  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.270  -103.585
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.231  -103.630
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390  -103.485
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.372  -103.513
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722  -104.060
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722  -104.060
    31.618  -103.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.659  -104.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.659  -104.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.659  -104.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.659  -104.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.659  -104.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.659  -104.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.659  -104.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.659  -104.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.659  -104.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.659  -104.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.659  -104.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.659  -104.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.659  -104.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.659  -104.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.659  -104.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.659  -104.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.659  -104.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722  -104.060
    31.678  -104.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.647  -104.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.453  -103.528
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.453  -103.528
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.402  -103.543
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.372  -103.513
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.372  -103.513
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.412  -103.484
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.412  -103.484
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390  -103.485
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390  -103.485
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.191  -103.724
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.191  -103.724
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.270  -103.585
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.231  -103.630
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.861
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.861
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.617  -103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.725  -104.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.725  -104.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.725  -104.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.725  -104.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.725  -104.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.725  -104.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.725  -104.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.725  -104.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.725  -104.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.725  -104.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.725  -104.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.725  -104.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.725  -104.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.725  -104.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.725  -104.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.725  -104.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.725  -104.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.725  -104.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.725  -104.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.725  -104.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.725  -104.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.270  -103.585
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.270  -103.585
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.231  -103.630
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.231  -103.630
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390  -103.485
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390  -103.485
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.191  -103.724
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.191  -103.724
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.372  -103.513
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.372  -103.513
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.618  -103.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.726  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.726  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.726  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.726  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.726  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.726  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.726  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.726  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.726  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.726  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.726  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.726  -104.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.270  -103.585
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.231  -103.630
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.622  -103.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.736  -104.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.736  -104.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.736  -104.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.668  -104.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.668  -104.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.668  -104.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.668  -104.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.668  -104.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.668  -104.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.668  -104.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.668  -104.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.668  -104.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.668  -104.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.668  -104.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.668  -104.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.668  -104.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.668  -104.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.668  -104.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.270  -103.585
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.231  -103.630
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.231  -103.630
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.453  -103.528
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.453  -103.528
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.620  -103.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.622  -104.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.653  -104.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.685  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.685  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.685  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.685  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.685  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.685  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.685  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.685  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.685  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.685  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.685  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.685  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.685  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.685  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.685  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.685  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.685  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.685  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.685  -104.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.666  -104.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.666  -104.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.666  -104.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.666  -104.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.666  -104.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.666  -104.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.666  -104.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.666  -104.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.666  -104.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.666  -104.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.666  -104.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.666  -104.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.666  -104.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.666  -104.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.666  -104.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.666  -104.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.666  -104.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.666  -104.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.666  -104.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.666  -104.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.666  -104.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.666  -104.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.270  -103.585
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.270  -103.585
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.402  -103.543
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390  -103.485
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.453  -103.528
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.453  -103.528
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.372  -103.513
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.372  -103.513
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.167  -103.803
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.167  -103.803
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.622  -103.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.656  -104.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.656  -104.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.656  -104.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.656  -104.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.656  -104.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.656  -104.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.656  -104.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.656  -104.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.656  -104.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.656  -104.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.656  -104.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.656  -104.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.656  -104.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.656  -104.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.656  -104.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.656  -104.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.656  -104.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.656  -104.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.656  -104.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.683  -104.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.683  -104.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.683  -104.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.683  -104.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.683  -104.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.683  -104.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.683  -104.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.683  -104.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.683  -104.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.683  -104.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.683  -104.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.270  -103.585
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.287  -103.413
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.453  -103.528
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.191  -103.724
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.372  -103.513
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.205  -103.861
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.167  -103.803
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.036  -103.735
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.619  -103.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.128  -103.953
    31.676  -104.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.753  -104.514
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.903  -104.145
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.957  -104.122
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.200  -104.364
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.683  -104.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.611  -103.969
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.611  -103.969
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.736  -103.945
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.736  -103.945
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.453  -103.528
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.453  -103.528
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.270  -103.585
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.072  -103.597
    31.617  -103.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.611  -103.969
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.611  -103.969
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.554  -103.846
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.736  -103.945
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.736  -103.945
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.732  -104.031
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722  -104.060
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722  -104.060
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.774  -104.301
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.007  -103.932
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.453  -103.528
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.453  -103.528
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.402  -103.543
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.402  -103.543
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.270  -103.585
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.270  -103.585
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.614  -103.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.642  -103.934
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.677  -104.038
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.535  -104.054
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722  -104.060
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722  -104.060
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.754  -103.833
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.754  -103.833
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.757  -104.150
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.672  -104.265
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.756  -104.255
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.579  -103.668
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.284  -103.755
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.213  -103.958
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.453  -103.528
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.453  -103.528
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.409  -103.510
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.270  -103.585
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.270  -103.585
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.231  -103.630
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.231  -103.630
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.634  -103.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.642  -103.934
    31.635  -104.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.642  -103.934
    31.635  -104.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.370  -103.867
    31.635  -104.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.635  -104.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.935  -104.034
    31.635  -104.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.635  -104.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.669  -104.501
    31.635  -104.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.089  -103.861
    31.635  -104.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.635  -104.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.005  -103.596
    31.635  -104.003
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    31.935  -104.034     0.300
    31.554  -103.846     0.300
    31.579  -103.668     0.300
    31.370  -103.867     0.300
    32.089  -103.861     0.300
    32.205  -103.861     0.300
    32.072  -103.597     0.300
    31.284  -103.755     0.300
    31.213  -103.958     0.300
    31.409  -103.510     0.300
    32.264  -103.879     0.300
    32.200  -104.364     0.300
    31.774  -104.301     0.300
    31.669  -104.501     0.300
    31.753  -104.514     0.300
    31.390  -103.485     0.300
    31.732  -104.031     0.300
    31.535  -104.054     0.300
    31.191  -103.724     0.300
    31.669  -104.501     0.300
    31.753  -104.514     0.300
    31.774  -104.301     0.300
    31.935  -104.034     0.300
    31.554  -103.846     0.300
    31.213  -103.958     0.300
    32.007  -103.932     0.300
    32.128  -103.953     0.300
    31.579  -103.668     0.300
    31.284  -103.755     0.300
    32.264  -103.879     0.300
    31.402  -103.543     0.300
    31.453  -103.528     0.300
    32.036  -103.735     0.300
    32.005  -103.596     0.300
    31.677  -104.038     0.300
    31.372  -103.513     0.300
    31.412  -103.484     0.300
    31.287  -103.413     0.300
    31.647  -103.218     0.300
    32.338  -103.860     0.300
    32.205  -103.619     0.300
    32.176  -103.431     0.300
    31.756  -104.255     0.300
    31.672  -104.265     0.300
    31.757  -104.150     0.300
    31.722  -104.060     0.300
    31.903  -104.145     0.300
    31.957  -104.122     0.300
    31.270  -103.585     0.300
    31.231  -103.630     0.300
    32.167  -103.803     0.300
    31.611  -103.969     0.300
    31.736  -103.945     0.300
    31.642  -103.934     0.300
    31.754  -103.833     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.719  -104.006     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.711  -104.033     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.710  -104.042     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.717  -104.041     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.709  -104.031     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.670  -104.383     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.597  -104.224     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.684  -104.428     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.593  -104.223     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.662  -104.303     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.732  -104.347     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.670  -104.386     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.671  -104.377     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.667  -104.363     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.726  -104.571     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.722  -104.569     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.721  -104.566     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.672  -104.323     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.660  -104.315     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.614  -104.260     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.723  -104.544     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.701  -104.320     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.661  -104.305     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.661  -104.308     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.689  -104.431     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.679  -104.400     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.683  -104.396     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.681  -104.418     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.673  -104.524     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.675  -104.388     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.730  -104.346     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.679  -104.380     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.667  -104.279     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.735  -104.597     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.732  -104.598     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.706  -104.310     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.687  -104.436     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.724  -104.582     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.673  -104.386     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.671  -104.362     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.679  -104.412     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.679  -104.398     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.682  -104.398     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.693  -104.388     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.739  -104.596     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.658  -104.308     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.662  -104.306     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.663  -104.317     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.671  -104.379     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.734  -104.594     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.665  -104.322     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.708  -104.138     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.683  -104.429     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.662  -104.353     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.681  -104.428     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.695  -104.306     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.736  -104.588     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.676  -104.396     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.609  -104.256     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.731  -104.590     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.599  -104.251     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.677  -104.386     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.676  -104.415     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.604  -103.993     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.676  -104.383     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.672  -104.379     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.679  -104.378     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.661  -104.324     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.614  -104.262     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.610  -104.256     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.610  -104.260     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.613  -104.269     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.679  -104.408     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.676  -104.411     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.688  -104.436     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.674  -104.412     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.677  -104.378     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.621  -104.240     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.677  -104.383     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.675  -104.390     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.675  -104.409     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.619  -104.235     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.602  -103.996     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.757  -103.827     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.599  -103.991     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.674  -104.390     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.708  -104.013     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.709  -104.019     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.711  -104.018     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.605  -104.266     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.689  -104.459     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.679  -104.417     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.678  -104.392     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.768  -104.607     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.655  -104.450     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.671  -104.353     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.611  -104.257     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.682  -104.405     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.680  -104.391     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.659  -104.451     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.603  -104.224     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.681  -104.418     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.671  -104.411     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.697  -104.297     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.665  -104.377     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.670  -104.377     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.721  -104.526     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.571  -104.018     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.661  -104.305     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.660  -104.307     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.658  -104.304     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.682  -104.467     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.662  -104.325     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.680  -104.420     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.722  -104.567     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.667  -104.392     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.647  -104.488     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.672  -104.386     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.684  -104.390     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.675  -104.422     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.664  -104.325     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.685  -104.411     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.677  -104.425     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.619  -103.969     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.681  -104.400     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.620  -103.969     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.617  -103.967     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.618  -103.973     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.659  -104.385     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.678  -104.410     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.647  -104.388     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.617  -103.963     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.725  -104.570     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.618  -103.967     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.726  -104.596     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.622  -103.962     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.736  -104.600     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.668  -104.528     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.620  -103.979     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.622  -104.296     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.653  -104.300     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.685  -104.436     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.666  -104.376     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.622  -103.980     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.656  -104.407     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.683  -104.439     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.619  -103.965     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.676  -104.391     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.683  -104.434     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.617  -103.977     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.614  -103.971     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.634  -103.998     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.635  -104.003     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    31.670  -104.321     0.000   222.000   222.000
    31.670  -104.321     0.000   444.000   444.000
END
